@import url('https://fonts.googleapis.com/css?family=Roboto');
*
, html
, #cvAboSoortActie .responsive-label
, .ucLabelControl-label
, .responsive-input-cbrb
, .ucTextareaControl-label
, .xxxucTextboxControl-label.responsive-label
, .ucDateControl-label
, .xxxucRadiobuttonControl-label.responsive-label
, .xxxucCheckboxControl-label.responsive-label
, .xxxucComboboxControl-label.responsive-label
, input[type=text]{ 

font-family: 'Roboto'; 
font-size: 14px;




}


#DiscountText
{
	background-color:#026791;
	color:#FFFFFF;
        padding: 10px;
	font-weight: bold;
}

#btnNext,
#btnPrev
{
        
	background-color:#026791;
	color: #fff;
	border-radius: 0px !important;
	border: 0px;
}

.form-group
{
	margin-bottom: 0.2rem;
}

.form-group:has ( .sp_checkboxcontrollabel )
{
	margin-bottom: 0;
}
